Fixed DLZ support, disabled GSSAPI dep for now
[git/cygwin-packages/bind.git] / bind.hint
1 category: Net
2 requires: libdb4.5 libgcc1 libidn11 libopenldap2_3_0 libopenssl098 libpq5 libxml2
3 sdesc: "DNS utilities suite"
4 ldesc: "DNS libraries and utilities suite"
This page took 0.033389 seconds and 5 git commands to generate.